/*list*/
.board_ca {display:flex; background:#edf1f7; border-radius:10px; padding:15px; justify-content:space-between;}
.board_ca ul {}
.board_ca ul li {float:left; margin-right:5px;}
.board_sch {background:#fff; border:1px solid #ddd; border-radius:10px;}
.board_sch input { margin:0; line-height:32px; border-radius:10px 0 0 10px; border:0;}
.board_sch button { margin:0; line-height:35px; border-radius:0 10px 10px 0;  background:#fff; padding:0 10px; overflow:hidden;}

.total {color:#999; text-align:right; padding:30px 0 0 0;}
.total b {color:#333; font-weight:700;}

.board_ca ul li a {display:block; width:130px; line-height:35px; text-align:center; color:#555; border:1px solid #ddd; background:#fff; border-radius:10px;}
.board_ca ul li a.active {background:#335fd5; color:#fff;}

.item_list_wp { display:flex; width:100%; flex-wrap: wrap; gap: 80px 59px;}
.item_list_cont {float:left; width:22%;}
.item_list_cont:first-child , .item_list_cont:nth-child(4n+1){margin-left:0;}
/*.item_list_cont .thumb img {width:100%; height: 100%;    transform: translate(-50%, -50%);    position: absolute;    top: 72%;    left: 50%;    object-fit: cover;    width: 100%;}*/
.item_list_cont img {width:100%; height:270px !important; margin-bottom:20px; border-radius:10px; border:1px solid #ddd;}
.item_list_cont p {font-size:1.2em; font-weight:700; margin-bottom:10px;}

.list_bt {display:flex; margin-top:10px;}
.list_bt button:first-child {margin-right:2%;}
.bt_reserve  {width:49%;background:#16294a; color:#fff; border-radius:10px; padding:10px 0; text-align:center;}
.bt_more  {width:49%; background:#f3f4f6; color:#4b5563; border-radius:10px; padding:10px 0; text-align:center;}

/*view*/
.item_view_wp {padding:50px; border:1px solid #ddd; border-radius:10px;}
.item_info_wp {display:flex;}

.item_img {width:50%; text-align:center;}
.item_info {width:50%; color:#555;}
.item_info p {font-size:1.5em; font-weight:700;}
.item_info ul {border-top:1px solid #ddd; margin-top:20px;}
.item_info ul li {display:flex; margin-top:20px; color:#555;}
.item_info ul li span {display:inline-block; width:100px; padding-left:30px; font-weight:700; color:#333;}
.item_info ul li span.info {background:url('/culture/img_sub/item_info_info.png') left 2px no-repeat;}
.item_info ul li span.area {background:url('/culture/img_sub/item_info_area.png') left 2px no-repeat;}
.item_info ul li span.num {background:url('/culture/img_sub/item_info_num.png') left 2px no-repeat;}
.item_info ul li span.time {background:url('/culture/img_sub/item_info_time.png') left 2px no-repeat;}
.item_info ul li span.guide {background:url('/culture/img_sub/item_info_guide.png') left 2px no-repeat;}

.item_tab {width:100%; display:inline-block; margin:100px 0 30px;}
.item_tab ul {display:flex;}
.item_tab ul li {width:50%; display:block; text-align:center;  background:#eee;padding:20px 0; font-weight:700;}
.item_tab ul li a {font-size:1.5em; color:#999;}
.item_tab ul li.select { background:#335fd5; color:#fff !important;}

.item_reserve {display:flex; width:100%;}
.item_reserve .reserve_box {background:#f2f4f6; padding:30px; margin-left:1%;}
.item_reserve .reserve_box:first-child {margin-left:0;}
.item_reserve p {font-size:1.2em; font-weight:700; margin-bottom:10px;}
.item_reserve input {display:block; width:97%;}
.item_reserve .time a {display:inline-block; color:#999; width:32%; padding:5px 0;border:1px solid #ddd; background:#fff; border-radius:10px; text-align:center; margin-top:10px;}
.item_reserve .time a.select {background:#1b3560; color:#fff;}
.item_reserve .time a.impossi {background:none; color:#ccc;}
.item_reserve .etc {}
.item_reserve .etc select { width:150px; border:1px solid #ddd; padding:5px 0;}
.item_reserve .etc span {display:block; color:#555; padding:10px 0 20px;}
.reserve_info {width:100%; padding:10px 0; background:#fff; color:#333; border:1px solid #ddd; border-radius:10px; text-align:center; }
.item_reserve .etc a {display:block; width:100%; margin-top:10px; padding:10px 0; font-weight:700; text-align:center; border-radius:10px; background:#335fd5; color:#fff;}

/*apply*/
.apply_wp h5 {font-size:1.2em; font-weight:700; border-bottom:1px solid #ddd; padding-bottom:10px; margin-bottom:10px;}
.apply_wp h6 {font-size:1.1em; padding:10px 0; color:#000;} 
.apply_check {border:1px solid #ddd; background:#fcfcfc; padding:30px; margin-bottom:50px;}
.apply_check li {padding:5px 0;}
.apply_check li span {display:inline-block; width:100px; font-weight:600; color:#333;}
.apply_info {margin-bottom:50px;}
.apply_info ul {display:inline-block; width:100%; padding-top:10px;}
.apply_info li {display:flex; padding-bottom:30px;line-height:30px; }
.apply_info li span {display:inline-block; width:100px; font-weight:600; color:#333;}
.apply_info li.half {float:left; width:49%; margin-right:1%; line-height:40px;}
.apply_info li.full {width:100%;}
/*.apply_info li input {width:92%;line-height:30px;}
.apply_info li textarea {width:91%;}*/
.apply_agree {margin-bottom:30px;}
.apply_agree textarea {width:calc(100% - 40px); height:200px; padding:20px;}
.apply_bt {display:flex; width:426px; margin:50px auto 0;}
.apply_bt button {float:left; padding:20px 0; width:200px; text-align:center; border-radius:20px;}
.apply_bt .bt_back {border:1px solid #ddd; color:#999; margin:0 5px; background:#fff; margin-right:20px;}
.apply_bt .bt_apply {border:1px solid #335fd5; background:#335fd5; color:#fff;}

.reserve_list {}
.reserve_list .bt_cancel {font-size:0.9em; padding:5px 10px; border-radius:10px; background:#335fd5; color:#fff; text-align:center;}

.reserve_result {text-align:center;}
.reserve_result p {font-weight:700; font-size:2em; color:#000; padding-top:200px;}
.reserve_result a {display:inline-block; width:150px; color:#555; padding:15px 50px; margin:50px auto 0; border:1px solid #ddd; border-radius:10px;}
.reserve_result a:nth-child(2) {background:#335fd5; color:#fff;}
.reserve_result b {color:#345bcb;}
.reserve_ok {background:url('/culture/img_sub/check.png') center top no-repeat;}
.reserve_cancel {background:url('/culture/img_sub/cancel.png') center top no-repeat;}

/*reserve_state*/
.cal_select {text-align:center; font-size:1.5em; padding:10px;}
.cal_select button {width:30px; height:30px;margin:0 20px;}
.cal_select button.reserve_prev {background:url('/culture/img_sub/reserve_prev.png');}
.cal_select button.reserve_next {background:url('/culture/img_sub/reserve_next.png');}
.reserve_state {}
.reserve_state th , .reserve_state tr:last-child td{border-bottom:2px solid #555 !important;}
.reserve_state th:first-child , .reserve_state td:first-child {text-align:center; border-right:1px solid #555; color:#555;}
.reserve_state td {color:#ccc; text-align:center;}
.reserve_state td a {display:block; border-radius:10px; background:#16294a; color:#fff !important;}

@media screen and (max-width:1280px) {
.item_list_wp { gap: 80px 58px;}
.item_list_cont {width:30%;}
}

@media screen and (max-width:1024px) {
.board_ca {display:block;}
.board_ca ul {display:inline-block; width:100%;}
.board_ca ul li {float:left!important; width:calc(50% - 5px) !important;}
.board_ca ul li a {width:100%;}
.board_sch input {width:calc(100% - 60px);}
.board_sch button {width:50px;}

.item_list_wp { gap: 50px 20px;}
.item_list_cont {width:calc(50% - 10px);}
}


@media screen and (max-width:840px) {
.item_info_wp, .item_reserve {display:block;}
.item_img , .item_img img, .item_info{width:100%;}
.item_img {margin-bottom:20px;}

}

@media screen and (max-width:560px) {
.item_list_wp { gap: 50px 0;}
.item_list_cont {width:100%;}
.item_view_wp  {padding:20px;}
.item_reserve .reserve_box {margin:0; padding:15px;}

.apply_info li.half {float:none; width:100%; margin-right:0;}
.apply_bt {width:100%;}
.apply_bt button {width:50%;}
}